{
    num: 125,
    accuracy: 85,
    basePower: 65,
    category: "Physical",
    isNonstandard: "Past",
    name: "Bone Club",
    pp: 20,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onEffectiveness(typeMod, target, type, move) {
        if (move.type !== "Ground")
            return;
        if (!target)
            return;
        if (!target.runImmunity("Ground")) {
            if (target.hasType("Flying"))
                return 0;
        }
    },
    ignoreImmunity: { "Ground": true },
    secondary: {
        chance: 10,
        volatileStatus: "flinch"
    },
    target: "normal",
    type: "Ground",
    contestType: "Tough"
}
